/*
In NativeScript, the app.css file is where you place CSS rules that
you would like to apply to your entire application. Check out
http://docs.nativescript.org/ui/styling for a full list of the CSS
selectors and properties you can use to style UI components.

/*
In many cases you may want to use the NativeScript core theme instead
of writing your own CSS rules. You can learn more about the
NativeScript core theme at https://github.com/nativescript/theme
The imported CSS rules must precede all other types of rules.
*/
@import '@nativescript/theme/css/core.css';
@import '@nativescript/theme/css/default.css';

/* Place any CSS rules you want to apply on both iOS and Android here.
This is where the vast majority of your CSS code goes. */

/*
The following CSS rule changes the font size of all Buttons that have the
"-primary" class modifier.
*/
Button.-primary {
  font-size: 18;
}

.big {
  font-size: 20;
}
